## meecolay-librarypack3 0.9.2

=== debian/changelog ===
meecolay-librarypack3 (0.9.2) unstable; urgency=low
  * Initial release
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Mon, 02 Jul 2012 21:39:41 +0200
