=== debian/control ===
Source: meecolay-librarypack3
Section: system
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7
Standards-Version: 3.7.2

Package: meecolay-librarypack3
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libqtsparql0, libqmsystem2
Description: Library pack 1 for MeeCoLay
 The binaries of the libraries used by MeeCoLay. 
 This package contains libqtsparql0, libqmsystem2.
