## meecolay-librarypack3 0.9.4-2

=== debian/changelog ===
meecolay-librarypack3 (0.9.4-2) unstable; urgency=low
  * Added libbmeipc0 as needed by libqmsystem2
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sat,  8 Sep 2012 20:41:15 +0200

meecolay-librarypack3 (0.9.4) unstable; urgency=low
  * Added libqtsparql-tracker-extensions0
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed,  5 Sep 2012 18:19:37 +0200
