=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: meecolay-librarypack3
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: libqtsparql0, libqmsystem2
-Description: Library pack 1 for MeeCoLay
+Provides: libqtsparql0, libqmsystem2, libqtsparql-tracker-extensions0, libbmeipc0
+Description: Library pack 3 for MeeCoLay
  The binaries of the libraries used by MeeCoLay. 
- This package contains libqtsparql0, libqmsystem2.
+ This package contains libqtsparql0, libqtsparql-tracker-extensions0, libbmeipc0 and libqmsystem2.
+ Distributed on the rules of this: http://talk.maemo.org/showpost.php?p=1079565&postcount=4
